<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center_horizontal"
    android:orientation="vertical"
    android:paddingTop="16dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="#fcfcfc">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="left"
            android:gravity="left"
            android:paddingVertical="15dp"
            android:paddingLeft="15dp"
            android:weightSum="2">

            <TextView
                android:layout_width="0dp"
                android:layout_height="fill_parent"
                android:layout_weight="0.45"
                android:gravity="left|center"
                android:singleLine="true"
                android:text="Product Name:"
                android:textColor="#4b4b4b"
                android:textSize="@dimen/TextSize16" />

            <in.kumanti.emzor.utils.CustomSearchableSpinner
                android:id="@+id/ProductSpinner"
                android:layout_width="0dp"
                android:layout_height="fill_parent"
                android:layout_weight="1.55"
                android:gravity="center"
                android:textColor="@android:color/black" />
        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="350dp"
        android:orientation="vertical"
        android:layout_marginTop="50dp">

        <TableLayout
            android:id="@+id/table_layout"
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <android.support.v4.view.ViewPager
                android:id="@+id/primaryFocusSchemeViewpager"
                android:layout_width="match_parent"
                android:layout_height="match_parent" />
        </TableLayout>


    </LinearLayout>

</RelativeLayout>
